Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jessie                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  jessie Bot:  Hi Jessie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507827992 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:09 PM, 17th Oct                     jessie                    thanks           02:10 PM, 17th Oct                   Mohad                   Hi Jessie, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:10 PM, 17th Oct                     jessie                    hi           02:10 PM, 17th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 9507827992           02:11 PM, 17th Oct                     jessie                    can you help me to follow up with courrier since im not getting any call from them           02:11 PM, 17th Oct                     jessie                    yes           02:11 PM, 17th Oct                   Mohad                   Kindly, confirm your contact number (971503372463)?            02:12 PM, 17th Oct                     jessie                    correct           02:12 PM, 17th Oct                   Mohad                   Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for collection.           02:12 PM, 17th Oct                   Mohad                   Your order is still on its way to collection point           02:12 PM, 17th Oct                     jessie                    okay           02:12 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           02:12 PM, 17th Oct                     jessie                    yea i know but last time i keep on waiting with my previous order           02:13 PM, 17th Oct                     jessie                    but suddenly it was cancelled           02:13 PM, 17th Oct                     jessie                    you can check on my order history           02:14 PM, 17th Oct                   Mohad                   lease consider that a rare exception.           02:14 PM, 17th Oct                   Mohad                   We will make sure to update you soon for collection           02:14 PM, 17th Oct                     jessie                    i keep on waitinh but it was cancelled. so bad           02:14 PM, 17th Oct                   Mohad                   Please consider that a rare exception.*           02:15 PM, 17th Oct                     jessie                    let see okay           02:15 PM, 17th Oct                     jessie                    thanks           02:15 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235832